/* ----------------------------------------------------- */
/* Reusable classes   	          						 */
/* ----------------------------------------------------- */

.hide	{ display: none;	}
.inline	{ display: inline;	}
.block	{ display: block;	}
.nfloat	{ float: none;		}
.left   { float: left;		}
.right  { float: right;		}
.clear	{ clear: both;		}
.lclear	{ clear: left;		}
.rclear	{ clear: right;		}
.center	{ text-align: center;		}
.debug  { border: 1px solid red; }
.hl  { color: red; }
.flex { display: -moz-flex; display: -webkit-flex; display: flex; }
.white-bg { background: #ffffff; }
.textright { text-align: right; }
.textleft { text-align: left; }

ul {
	padding: 0;
}

li {
	list-style-type: none;
	list-style-position: inside;
}
a, a:hover {
	color: #d63333;
}

/* ----------------------------------------------------- */
/* Typography           								 */
/* ----------------------------------------------------- */



body,ul,ol,dl,td,th,caption,pre,p,blockquote,font,input,textarea, select {font: 1em Verdana, Arial, Helvetica, sans-serif;}

/* set main font size */ 
html, body {
	font-size: 12px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
}
h1 {
    font-size: 1.9em;
    font-weight: normal;
    
}
@media (max-width: 991px) {
	h1 {
		margin-top: 5px;
	}
}
h2 {
    color: #d63333;
    font-weight: normal;
    padding-bottom: 4px;
    font-size: 18px;
}
@media (min-width: 992px) {
    h1 {
    	color: #d63333;
    }
}

p {
	line-height: 1.5em;
}
/* make wide paragraphs readable on wide screen */
#mainblock #widecontent > p{
	max-width: 650px;
}

/* Logo */
.logo {
	display: inline-block;
	float: left;
	width: 213px;
	height: 64px;
	text-indent: -9999px;
	background: url(../images/logo-fi.png) no-repeat;
	margin: 10px 15px 15px;
}

#logo-se {
	display: inline-block;
	float: left;
	width: 213px;
	height: 64px;
	text-indent: -9999px;
	background: url(../images/logo-se.png) no-repeat;
	margin: 10px 15px 15px;
}
@media (max-width: 991px) {
	.logo, #logo-se { margin: 0; height: 60px; }
}
@media (max-width: 480px) {
	#logo-se, .logo {
	    background: rgba(0, 0, 0, 0) url(../images/small-logo-se.jpg) no-repeat scroll 0 0;
	    display: block;
	    float: left;
	    height: 64px;
	    margin: 15px 0 0 0;
	    text-indent: -9999px;
	    width: 120px;
	}
	.logo {
	    background: rgba(0, 0, 0, 0) url(../images/logo-fi-small.png) no-repeat scroll 0 0;
	}
}

/* ----------------------------------------------------- */
/* headerbar                								 */
/* ----------------------------------------------------- */
@media (min-width: 992px) {
	body {
		background: #f5f4f4;
	}
}

#headerbar {
 background: #fff url(../images/headerbarbg.png) repeat-x;
	font-size: 11px;
	height: 100%;
	height: 53px;
}
@media (min-width: 992px ) {
	#header, .hero-slider, #frontblock #leftcolumn, #mainblock, #mainblock2, .carouselbox {
	 	margin: 10px 0 10px 0;
	 	box-shadow: 1px 0px 6px #c3c3c3;
	 	margin-top: 20px;
	 	background: #fff;
	 	border-radius: 5px;
	}
}
@media ( max-width: 991px ) {
	#header { height: 0px; margin: 0; }
}


#header .slogan {font-size: 14px; margin: 15px 15px 0px; font-weight: bold;}

.mainnav {
	float: left;	
}
ul#headerlinks {
    padding:15px 20px 0 0px;
}

ul#headerlinks li {
    display: inline;
	
}

#headerlinks li a {
	background: url(../images/headerspacer.gif) no-repeat right center;
	height: 1.5em;
	line-height: 20px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	padding: 3px 10px 3px 5px;
}

#headerlinks li.last a {
	background: url(none);

}

#headerlinks li a:hover {
	text-decoration: underline;
}

/* ------- Login ------- */

#login input[type="text"], #login input[type="password"] {
	max-width: 120px;
	vertical-align: top;
	height: 28px;
	margin-top: 2px;
	padding: 0px 3px;
	font-size: 1.1em;	
}
#login {
	margin-top: 10px;
}
#login .loginbutton {
	vertical-align: top;
}
#login .login-links {
	display: inline;
}
#login .login-links {
	color: #fff;
	font-weight: 400;
	display: inline-block;
}
#login .login-links a {
	color: #fff;
	display: block;
}
#login .login-links label {
	padding: 3px 2px 0px;
	font-weight: normal;
}
#logged {
    color: #fff;
    margin-top: 10px;
}
#logged a {
    color: #fff;
    margin-top: 5px;
    display: inline-block;
    margin-left: 15px;
}
#login-mobile input {
	margin-bottom: 10px;
	max-width: 200px;
}
#login-mobile label {
	font-weight: normal;
	margin-left: 5px;
}
#login-mobile .btn {
	background: #d63333;
	border: none;
}
#login-mobile .btn:hover {
	background: red;
}

/* Mobile header */
/* override bootstrap min css breakpoint */
@media (max-width: 992px) {
  .navbar {
      margin-bottom: 0px;
  }
  
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }

  .collapse.in{
      display:block !important;
  }
}
@media (max-width: 767px) {
	.navbar-nav {
		margin: 0;	
	}
	.navbar-collapse {
		padding: 0;
	}
	
}

.mobile-header .navbar-header > li { float: right; }
.mobile-header .icon { margin: 20px 0px 0px 20px; text-align: center; }
.mobile-header .icon:last-child { margin-left: 0; }

.mobile-header .icon span { font-size: 10px; color: #000; }
.mobile-header .icon img { margin-bottom: 3px; }

.mobile-header .icon.menu { margin-top: 24px; padding: 0; }
.mobile-header .icon.menu img { margin-bottom: 5px; }

.mobile-header .icon.cart { position: relative; }
.mobile-header .icon.cart span.quantity { 
    background: #CC0000;
    color: #fff;
    line-height: 25px;
    height: 27px;
    width: 28px;
    position: absolute;
    top: -21px;
    right: -7px;
    border-radius: 15px;
    font-weight: bold;
    font-size: 10px;
    border: 1px solid #fff; 
}

.mobile-header .navbar-collapse { margin-bottom: 20px; }

.mobile-header .navbar-collapse-holder { padding: 0;}
.mobile-header .navbar-collapse-holder li { border-top: 1px solid #d9d9d9; background: #F1F7FC;  }
.mobile-header .navbar-collapse-holder li:last-child { border-bottom: 1px solid #d9d9d9; box-shadow: 0 4px 4px 0px rgba(0,0,0,0.05); }
.mobile-header .navbar-collapse-holder .secondary { background: #FFF; }

.mobile-header .navbar-collapse-holder li a { color: #444; }
.mobile-header .navbar-collapse-holder li a:after {
      content: '';
      background: url(../images/navarrow-right.png) no-repeat;
      background-size: 100%;
      width: 16px;
      height: 16px;
      position: absolute;
      right: 15px;
      margin-top: 2px;
}
.mobile-header .navbar-collapse-holder li li a { display: block; padding: 10px 0 10px 35px; line-height: 20px; background: #DEEBF5; }
.mobile-header .navbar-collapse-holder li  li.open > a { background: #DEEBF5; text-decoration: underline; }

.mobile-header .icon:hover { text-decoration: none; }

@media (max-width: 650px){
	.mobile-header .icon { margin: 20px 0px 0px 15px; }
}
@media (max-width: 450px){
	.mobile-header .icon span { display: inline-block; max-width: 45px; }	
	
}
@media (max-width: 360px){
	.mobile-header .icon { margin: 20px 0px 0px 10px; }
	.mobile-header .icon img { max-width: 22px; max-height: 22px; }
}

/* Forms */
form {margin:0; padding:0; display:inline;}

label {
	cursor:pointer;
}

fieldset {
	border: 1px solid #cccccc;
	padding: 0.8em;
        margin-bottom: 1em;
}
/* Fix fieldset Firefox spesific width bug */
@-moz-document url-prefix() {
    fieldset {
        display: table-cell;
    }
}
 
legend {
	padding: 0.5em;
	background: transparent;
	font-size: 1.1em;
	font-weight: bold;
}
  
.req {	color: #FF0000;}
.watermark {color: #999;}

.even {	background: #fff;}
.odd {	background: #f5f5f5;}


/* ----- Buttons ----- */
.btn {
	color: #fff;
	background: #d63333;
	background: linear-gradient(to bottom,#ec0001, #c70c0d);
	padding: 5px 10px;
	font-size: 1em;
	box-shadow: 0px 6px 4px -5px #ababab;
	transition: background 2s ease-in-out;
	border: none;
}
.btn:hover, .btn:active, .btn:focus {
	background: #ce2e2e;
	background: linear-gradient(to bottom, #ce2e2e, #ce2e2e);
	color: #fff;
}
.btn-cart {
	margin-top: 10px;
}
.btn-update, .btn-search-delivery {
	background: #558de2;
	background: linear-gradient(to bottom,#558de2, #4573b9);
	transition: background 0.1s ease-in-out;
	padding: 5px;
	margin-top: 0px;
	font-size: .9em;
}
.btn-search {
	background: #585858;
	background: linear-gradient(to bottom,#a9a6a6, #585858);
	padding: 5px 15px;
	font-size: 1.1em;
	text-shadow: 0px 0px 1px gray;
	border: none;
	box-shadow: 0px 8px 10px -5px gray;
}
.btn-search:hover, .btn-search:active, .btn-search:focus {
	background: #585858;
	background: linear-gradient(to bottom,#585858, #585858);
	box-shadow: 0px 8px 10px -5px gray;
}
.btn-login {
	background: #585858;
	background: linear-gradient(to bottom,#a9a6a6, #585858);
	padding: 6px 15px;
	font-size: 1.1em;
	text-shadow: 0px 0px 1px gray;
	border: none;
	margin-top: 2px;
	margin-right: 2px;
	box-shadow: 0px 1px 5px -2px #000;
}
.btn-login:hover, .btn-login:active, .btn-login:focus {
	background: #585858;
	background: linear-gradient(to bottom,#585858, #585858);
	box-shadow: none;
}

.btn-search-delivery {
	padding: 8px 15px;
}
.btn-update:hover, .btn-search-delivery:hover {
	color: #fff;
	background: #2973e3;
	background: linear-gradient(to bottom,#558de2, #558de2);
}
.btn-empty {
	color: #fff;
	background: #9f9f9f;
	transition: background 0.1s ease-in-out;
	padding: 5px;
	font-size: .9em;
}
.btn-empty:hover {
	color: #fff;
	background: #686868;
}
.btn-delete {
    border-radius: 50%;
    padding: 5px;
    height: 24px;
    width: 25px;
    color: #fff;
    font-weight: bold;
    background: #558de2;
    transition: background 0.1s ease-in-out;
    line-height: 13px;
    display: inline-block;
}
.btn-delete:hover, .btn-delete:active, .btn-delete:focus {
	background: #2973e3;
	color: #fff;
}
@media (min-width:762px) {
	.btn-update {
		display: inline-block;
		margin-left: 3px;
	}
}
@media (max-width:761px) {
	#bigcarttable .quantity { 
		float: none;
	}
	.btn-update {
		float: none;
		margin: 0;
		margin-top: 3px;
		text-align: center;
		margin-bottom: 5px;
	}
}
.addtocartbutton {
	text-transform: uppercase;
}

.btn-continue, .btn-advanced-search {
	padding: 12px 30px;
	font-size: 1.2em;
}

.back {
	display: block;
	margin-top: 10px;
}
/* ----- Registration form ----- */
.registration-form input, .registration-form select, #regform input {
	margin-bottom: 6px;
	margin-top: 1px;
	max-width: 330px;
}
.registration-form .warn, #regform .warn {
	float: left;
}

/* ----- header ----- */

.quicksearch {
	height: 27px;
	width: 197px;
	margin: 1px 10px 0 0;
	padding: 2px 2px 2px 30px;
	border: 1px solid #cfcfcf;
	float: left;
	background: url(../images/searchbg.png) no-repeat left top;
}
#smallcart {
	padding: 30px 0 0 0;
	margin: 10px 15px 5px;
	width: 211px;
	float: right;
	background: url(../images/smallcartbg.png) no-repeat left top;
	background: url(../images/smallcartbg.svg) no-repeat 0px 10px;
	color: #d63333;
	font-size: 14px;

}
#smallcart.smallcart_se {
	background: url(../images/smallcartbg_se.png) no-repeat left top;
	background: url(../images/smallcartbg_se.svg) no-repeat 0px 10px;
	width: 250px;
}
.dotted-line {
	border-top: 1.5px dotted #b9b9b9;
	margin-top: -5px;
}

/* ------ breadcrumbs ------- */
.thispage {
    color: #666;
    float: left;
    padding: 10px 2px;
}
.breadCrumbHomeLink + .thispage::before {
	content:' > ';
	color: #666;
}

.youarehere {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0,0,0,0);
    border: 0;
}

@media (max-width: 991px) {
	.youarehere {
		display: none;
	}
	
}
@media (max-width: 767px) {
	.thispage {
		float: none;
		background: none;
		padding: 0;
		display: inline;
	}
	.breadCrumbHomeLink + .thispage, .breadCrumbHomeLink + a:last-of-type {
		display: inline-block;
	}
}

.breadCrumb a {
	display: inline;
	padding: 2px;
}
.divider {
	float: left;
	padding: 10px 3px;
	color: #d63333;
}

@media ( min-width: 768px ) {
	.breadCrumb a { 
		 float:left;
		 padding:10px 0px;
		 text-overflow: ellipsis;
       		 white-space: nowrap;
        	 overflow: hidden;
        	 max-width: 180px;

	}
	.breadCrumb a::after, .breadCrumb a:not(.breadCrumbHomeLink)::after {
		content: "";
	}
}

.breadCrumb a.breadCrumbHomeLink {
	background: url(../images/breadcrumbhome.png) no-repeat;
	text-indent: -9999px;
	float:left;
	display: block;
	height:30px;
	width: 20px;
	margin: 8px 2px 0 0;
	padding:0;
}
@media (max-width: 767px) {
	.breadCrumb {
	    min-height: 38px;
	}
	.breadCrumb a.breadCrumbHomeLink {
		margin: -2px 8px 0 0;
		background-position: top right;
		padding: 0;

		height: 100%;
		min-height: 36px;
	}
	.divider {
		float: none;
		padding: 0px;
	}
}

@media ( min-width: 992px ) {
	.breadCrumb a.breadCrumbHomeLink {
		height:27px;
		margin-left: 15px;
	}
	.breadCrumb-bottom a.breadCrumbHomeLink {
		margin-left: 0;
	}
}
.breadCrumb-container .breadCrumb {	
	border-top: 1px solid #e4e4e4;
   	box-shadow: 0px -2px 4px -2px #cacaca;
   	min-height: 5px;
}

/* ----- Pagination ------ */
.paging {
    text-align: right;
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
}
.paging a, .paging .thisPage {
    font-weight: bold;
    padding: 2px 4px;
    color: #d63333;
    text-decoration: none;
    font-size: 13px;
    margin-right: 1px;
    border-radius: 2px;
    border-radius: 2px;
}
.paging a.active, .paging .thisPage {
    background-color: #d63333;
    color: #fff;
}

/* ----------------------------------------------------- */
/* Framework Settings    								 */
/* ----------------------------------------------------- */
@media (max-width: 767px) {
	.slogan-holder {
	    padding-top: 10px;

	    border-top: 1px solid #eaeaea;
	}
}

select.form-control {
	max-width: 100%;
	width: auto;
}
.modal-header {
	background: #d63333;
	color: #fff;
	border-top-left-radius: 5px;
        border-top-right-radius: 5px;
}
.modal-dialog .close {
	color: #fff;
	opacity: .8;
}
#kerro-kaverille .form-control {
	max-width: 250px;
	margin-bottom: 10px;
}
#kerro-kaverille textarea.form-control, #kerro-kaverille .subject {
	max-width: 300px;
}

.easyzoom img {
	margin-bottom: 15px;
}

@media (max-width: 767px) {
	#mainblock2 .easyzoom--adjacent .easyzoom-flyout {
	    top: 100%;
	    left: 0;
	    width: auto;
	    width: 300px;
	    height: 200%;
	    margin-left: 0px;
	    margin-top: 10px;
	    border: 1px solid #ababab;
	}
}
.warn {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(../images/warn.png);
    padding: 10px;
}
.ok {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url(../images/ok.png);
}
.notice {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(/themes/spr/resources/images/notice.png);
}
.notice, .ok, .warn, .error, .validation {
    border: 1px solid;
    margin: 10px auto;
    padding: 15px 10px 15px 50px;
    border-radius: 0px;
    background-repeat: no-repeat;
    background-position: 10px center;
    font-size: 1.2em;
}
@media (max-width: 767px) {
    .notice, .ok, .warn, .error, .validation {
	    margin: 0px -1px 5px;
	    border: none;
    }
}
.note {
    background-image: url(../images/icon-i.png);
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.hero-col .hero-slider {
	margin-top: 15px;
	margin-bottom: 15px;
}
/*  ------- Slider styles --------- */
@media (min-width: 992px) {
	.hero-slider {
		padding: 15px;
	}
}
@media (max-width: 991px) {
	.hero-col .hero-slider {
		margin-top: 0px;
		margin-bottom: 20px;
	}
}
.hero-slider img {
	width: 100%;
}

.hero-slider .owl-carousel {
	margin-bottom: 0;
}

.hero-slider .owl-controls .owl-pagination, .owl-controls .owl-page {
	display: inline-block;
}
.hero-slider .owl-controls .owl-page .owl-numbers {
	padding: 10px 15px; 
}
.hero-slider .owl-controls .owl-page .owl-numbers:hover {
	text-decoration: underline;
}
.hero-slider .owl-controls .owl-page.active .owl-numbers {
    background: url(../images/activenumberbg.gif) repeat-x;
    color: #FFF;
}
.hero-slider .owl-controls {
	background: #f5f5f5;
	padding: 10px 15px;
}
@media  (min-width: 992px) {
	.hero-slider .owl-controls {
		margin-left: -15px;
		margin-right: -15px;
		margin-top: 15px;
		margin-bottom: -15px;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}
}
/* ----- Front page window left & right column ------ */
#frontblock #rightcolumn a {
	margin-top: 20px;
}
#frontblock #rightcolumn img {
	width: 100%;
}
@media (min-width: 992px) {
	.frontgroups.holder-bg {
		padding: 10px;
	}
}

.frontgroups .group img {
	width: 100%;
}
.frontgroups h3 {
    padding: 5px 2px;
    background: #cd0000 url(../images/redgrad.png) repeat-x top;
    color: #fff;
    font-size: 1.1em;
    margin: 0;
}
.frontgroups p {
	margin-top: 3px;
}


.pikahaku {
    width: 100%;
    float: none; 
    margin: 0;
    padding: 0;
    height: 40px;
}
.pikahaku input {
    margin:0;
    float: left;
    margin-top: 1px;
}
.pikahaku button {
    float: right;
    position: relative;
    right: 1px;
    bottom: 39px;
    padding: 0;
    width: 40px;
    height: 38px;
    border: 0;
    border-radius: 0;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    transition: background .1s linear;
    box-shadow: none;
    background: transparent;
}
.pikahaku button:hover {
	background: #f5f5f5
}
input.quicksearch {
    background: rgba(0, 0, 0, 0) url("../images/searchbg.png") no-repeat scroll left top;
    border: 1px solid #cfcfcf;
    float: left;
    height: 27px;
    margin: 1px 10px 0 0;
    padding: 2px 2px 2px 30px;
    width: 70%;
}

@media only screen and (min-width : 480px) {
	.pikahaku {
		width:80%;
		margin: 0 10%;
	}
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.pikahaku {
	width:60%;
	margin: 0 20%;
	}
}

@media (min-width: 992px) {
	.pikahaku {
	    width: 300px;
	    float:left; 
	    margin:0 auto;
	    text-align: center;
	    padding-top: 35px;
	}
}

.mobile-header .navbar a {
	text-align: center;
}
.mobile-search .pikahaku { float: left; margin-bottom: 30px; }
.mobile-search input.quicksearch { width: 100%; background: none; padding-left: 5px; height: 40px; }
.mobile-search input#searchsubmit { float: right; margin-left: -70px; }
.navbar-nav {
	width:100%;
}
.mobile-search button span {
    display:block;
    width:30px;
    height:20px; 
    margin:0; 
    padding:0;
    background: transparent url("../images/icon-glass.png") no-repeat center right;
    background: transparent url("../images/icon-glass.svg") no-repeat center right;
}
.productfilters {
	margin-right: -15px;
}
.productfilters div {
	margin-left: 0;
	margin-right: 0;
}

/*-----------------------------------------------
Product tree
 -----------------------------------------------*/
#productgrouptree {
	background: #f2faff;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	width: 100%;
} 
ul.ProductGroupTree {
	padding: 0;
	list-style-type: none;
	margin: 0;
	
}

.ProductGroupTree li, #content .prodgroupbox li {
	list-style: none;
	text-align: left;
	padding: 0;
	height: 100%;
	font-size: 12px;
	margin: 1px 0 0;
}
.ProductGroupTree a{
	font-weight:bold;
}

.ProductGroupTree a, #content .prodgroupbox a {
	padding: 8px 0 8px 10px;
	display: block;
	color: #333;


}

.ProductGroupTree a:hover, #content .prodgroupbox a:hover  {
	display: block;
	text-decoration: none;
	color: #7c7c7c;
	background: url(../images/arrow-selected.gif) no-repeat right 8px;
}
.ProductGroupTree li ul {
	margin: 0;
	padding: 0;
	background: #f7fafd;
}

.ProductGroupTree li ul li  {
	margin: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	border-bottom: none;
}

#productgrouptree li.sel a{ /*AKTIIVINEN LINKKI TUOTEPUUSSA*/
	color: #fff;
	font-weight: bold;
	text-decoration: none
}
#productgrouptree li.sel li a{ /*EI-AKTIIVINEN LINKKI AVATUSSA RYHMÄSSÄ*/
    font-weight:normal;
	background-color:transparent;
	color: #333;
}

#productgrouptree li.open a{font-weight:bold;  color:#fff;	background: url(../images/arrow-selected.gif) no-repeat right 8px;}/*AVOIN LINKKI TUOTEPUUSSA, ALARYHMIÄ*/
#productgrouptree li.open li a{
	font-weight:normal;
	background: url(none);
	color: #333;
}
#productgrouptree li.open li.sel a{font-weight:bold; color:#4f95db; }
#productgrouptree li.open {
	font-weight:bold;
	background: url(../images/producttree_openbg.png) repeat-x;
}

#productgrouptree li.open li{
	font-weight:bold;
		background: url(none);
}
.prodgroups {
	border-top: 1px dotted #e5e5e5;
	border-bottom: 1px dotted #e5e5e5;
	padding-top: 5px;
	padding-bottom: 5px;
}
.prodgroups h3  {
	margin: 5px 0px;
	font-size: 1.2em;
	background-color: #f2faff;
	padding: 6px;
}
.prodgroups h3 a {
	margin: 0px;
}
.productfilters {
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px dotted #e5e5e5;
	border-bottom: 1px dotted #e5e5e5;
}
.productfilters div:not(.filter-choice) {
	margin-top: 6px;
}
@media (min-width:768px) and (max-width: 991px)  {
	.productfilters div:not(.filter-choice) {
		margin-top: 0px;
	}
}
@media (max-width:767px) {
	.productfilters select {
		margin-bottom: 5px;
	}
}
/* ------ Products in gategory ------- */
.sliding-boxes {
	margin-top: 15px;
}
/* ------- product-page content & search results ------- */
.search-results-count {
	margin-top: -10px;
}

#mainblock2 #content {
    padding-bottom: 20px;

}
#mainblock2 #content ul li {
    list-style-type: disc;
    list-style-position: outside;
    margin-left: 20px;

}
#mainblock2 #content .prodgroups ul li {
	list-style-type: none;
	margin-left: 10px;
}
#mainblock2 .actions {
    padding: 15px;
    background: #ebf0f3;
    margin-bottom: 10px;
}
@media (min-width: 992px) {
	#mainblock2 #content {
	    padding-right: 20px;
	}
}
@media (max-width: 767px) {
	#mainblock2 .thumbnails {
		padding: 15px 15px 0px;
		background: #ebf0f3;		
	}
}
#mainblock2 .more-product-images {
	padding-bottom: 10px;
	border-bottom: 1px solid #eaeaea;
}
.productcartsmallimg {
    width: 45px;
}

.price {
    color: #cc0000;
    font-size: 1.8em;
    white-space: nowrap;
    font-weight: bold;
    text-align: left;
}
.price span {
   color: #333;
   font-size: 12px;
   font-weight: normal;
}
.actionstable .quantity {
    width: 50px;
    text-align: center;
    vertical-align: top;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #cecece;
    -moz-appearance: textfield;
}
@media (max-width: 767px) {
	.actionstable .quantity {
		margin-top: 0;
		float: left;
		margin-right: 15px;
		padding: 10px;
	}
	.actionstable .price {
		margin-top: 4px;
		font-weight: normal;
	}
}

.mobile-add-cart .addtocartbutton {
	padding: 10px 40px;
	font-size: 1.1em;
}
.quantity, .addtocartbutton {
	margin-top: 10px;
}
.option {
	margin-bottom: 10px;
}
.option select {
	margin-top: 3px;
}
.product-text-info li {
	list-style-type: disc;
	margin-left: 20px;
	list-style-position: outside;
}
.product-text-info ol {
	padding-left: 0;
}
.product-text-info ol li {
	margin-top: 3px;
	list-style-type: decimal;
	margin-left: 20px;
	list-style-position: outside;
}
.kerrokaverille {
    background: url(../images/icon-tellfriend.png) no-repeat;
    padding: 2px 2px 2px 20px;
    font-weight: bold;
    font-size: 12px;
}



/* ------ Product carousel ------ */

ul#owl-products {
	padding: 0px 45px;
}
.carouselbox_head {color: #d63333; font-size: 16px; font-weight: bold; padding: 0px 20px 20px 0px;}

.carouselbox h3 {
    font-size: 12px;
    margin-bottom: 5px;
}
#owl-products .owl-item {
	text-align: center;
	padding-bottom: 40px;
}
#owl-products .owl-item .tuotehinta {
	margin: 0;
	margin-top: 10px;
}
.owl-next, .owl-prev { 
    position: absolute;
    top: 43px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    opacity: 0.8;
    transition: opacity 0.2s ease-in-out;
}
.owl-next:hover, .owl-prev:hover { 
    opacity: 1;
}
.owl-next { background: url(../images/next-horizontal.png) no-repeat 0 0; right: 0; background: url(../images/btn-next.svg) no-repeat 0 0; right: 0; }
.owl-prev { background: url(../images/prev-horizontal.png) no-repeat 0 0; left: 0; background: url(../images/btn-prev.svg) no-repeat 0 0; right: 0; }

@media (min-width: 992px) {
	.carouselbox {
		padding: 15px;
		padding-bottom: 0;
	}
}
@media (min-width: 768px) {
	.carouselbox {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}
@media (max-width: 767px) {
	.carouselbox .carouselbox_head {
		color: #333;
		font-size: 1.1em;
		padding: 15px;
		margin: 0px -15px 25px -15px;
		border-top: 1px solid #eaeaea;
		border-bottom: 1px solid #eaeaea;
	}
}
/*---- Banners in front page ----- */
@media (max-width:767px) {
	.rightbnr {
	    max-width: 400px;
	}
}

/* ------ Text pages and forms -------- */
.questiontable.password-form label, .advanced-search-form label {
    min-width: 150px;
}
.own-information-form input, .own-information-form select {
	margin-bottom: 10px;
	max-width: 300px;
}
.own-information-form #additional-row {
	padding-bottom: 20px;
}
.advanced-search-form input, .advanced-search-form select {
	 margin-bottom: 10px;
}
/* ------ Footer ------- */
#footer { 
	clear: both;
	margin-top: 20px;
}

#footer .breadCrumb { 
	padding-top: 6px;
}

#footernav a {
	display: inline-block; 
	padding:0;
}
	

@media (max-width:991px) {
	#footerproducttable a, #footernav a, #footernav p strong {
	 	margin-bottom: 5px;
	 	display: inline-block;
	}
}
@media (max-width:767px) {
	#footerproducttable h3 a {
	 	margin-top: 5px;
	}
}
#footerproducttable a {
	padding: 2px 0;
	display:block;
}
#footerproducttable h3 {
	margin: 0;
	font-size: 12px;
}
#footerproducttable h3 a {
	color: #000;
	font-weight: bold;
}